body {
  font-family: 'Open Sans', sans-serif;
}

/* Alineación flex */

.flexbox {
      align-items: center;
      display: flex;
      justify-content: center;
    }

.flexbox-arriba {
      align-items: flex-start;
      display: flex;
      justify-content: center;
    }

.flexbox-abajo {
      align-items: flex-end;
      display: flex;
      justify-content: center;
    }

.flexbox-izquierda {
      align-items: center;
      display: flex;
      justify-content: flex-start;
    }

.flexbox-derecha {
      align-items: center;
      display: flex;
      justify-content: flex-end;
    }

.caja {
      width: 30%;
      min-width: 300px;
      max-width: 600px;
      /*height: 30%; background: yellow;*/
    }
